#include <delay.h>
#ifndef xtal
    #define xtal 11059200  //frekvence krystalu
#endif
#define Wait_3sec 30  //3000 ms
#define Wait_1sec 10  //1000 ms

void atmegaSetUp(void);
void loadTestData(unsigned char *p_testData);